@media (min-width:767px){
  .CH-img-text .image-with-text__media img{
        object-fit: contain;
  }
 
}
@media screen and (min-width: 750px) {
     .page-width {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

}

.product__description p{
  font-size: 1.6rem;
  letter-spacing: 0.06rem;
  line-height: 30px;
}